@charset "UTF-8";
/* Defaults */
/*
 $cHgPad;
border-radius: $cHgBrdRad;
border: 0px solid #bfa273;
*/
/* Definitionen Flexnav, - da fehlt die Hg für die erste Ebene: top_level wird für Menu verwendet ! */
/*####################################################	Seite - Header	########################################################################*/
.cForFixed {
  height: 100%;
}
.cHeader {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background: #5a5758;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
  transition: transform 1s ease-in-out;
}
.cAnrufBuero {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  transition: visibility 0.5s, opacity 0.5s linear;
  width: 20rem;
  top: 45%;
  left: calc(50% - 10rem);
  background-color: #5a5758;
  border: 4px solid #f57215;
  color: #f4f4ed;
  box-shadow: 13px 10px 5px rgba(50, 80, 80, 0.6);
  border-radius: 8px;
  padding: 1rem;
  margin: auto;
  text-align: center;
  z-index: auto;
}
.cAnrufBueroAktiv {
  visibility: visible;
  opacity: 1;
  z-index: 200;
}
/*####################################################	Header - Headerelemente	########################################################################*/
.cHdLgNvEl {
  background-color: #5a5758;
  display: flex;
  justify-content: center;
  position: relative;
}
.cHdElNav {
  background-color: #5a5758;
  display: flex;
  position: relative;
  flex-direction: column;
}
/*
.cHdElNavT {
	margin-left: auto;
}
*/
.cHdEl {
  display: none;
  justify-content: center;
  width: 100%;
  transition: transform 1s ease-in-out, margin 1s ease-in-out;
  transform-origin: bottom;
}
@media (min-width: 60rem) {
  .cHdEl {
    display: flex;
    flex-direction: row;
  }
}
.cHdElLg {
  display: flex;
  justify-content: center;
  margin: auto;
  transition: transform 1s ease-in-out, margin 1s ease-in-out;
  transform-origin: bottom;
}
.cHdElTxt {
  transition: transform 1s ease-in-out;
  transform-origin: bottom;
}
/*####################################################	Header - Logo	########################################################################*/
.cLogoImg {
  display: inline-block;
  border-radius: 0px;
  border: #767675 0px solid;
  background-color: rgba(255, 255, 255, 0);
  max-height: 20vh;
  width: auto;
}
.cLogo {
  display: flex;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  margin: 0 auto;
  justify-content: center;
  transition: transform 1s ease-in-out;
}
/*
.cLogoMx {
	max-width: $cLogoBreite+'%';
}
*/
/*
.cTLogo, .cLogoL, .cLogoR {
//	flex-basis: auto;
//	height: 2rem;	
	padding-left: .5rem;
	padding-right: .5rem;
	margin: auto;
//	display: flex;
//	justify-content: center;
	transition: transform 1s ease-in-out;
	transform-origin: bottom;

//	transition: transform 1s ease-in-out 0.1s;
}
*
.cTLogo {
	margin: 0 auto;
}
*/
/*####################################################	Header - Navigation	########################################################################*/
nav {
  background-color: #5a5758;
}
.cNavi {
  font-family: "Poppins";
}
.cNaviL, .cNaviM, .cNaviR {
  position: relative;
  background-color: #5a5758;
  display: flex;
  flex-direction: column;
  white-space: nowrap;
  transition: transform 1s ease-in-out;
}
.cNaviL sup, .cNaviM sup, .cNaviR sup {
  vertical-align: baseline;
  position: relative;
  top: -0.4rem;
}
.cNaviL {
  margin-left: 0;
  margin-right: auto;
}
.cNaviR, .cNaviM {
  margin-right: 0;
  margin-left: auto;
}
.cNavMenAbs {
  position: absolute;
}
.cNavMenRel {
  position: relative;
}
.cNavmenu {
  position: absolute;
  right: 0;
  font-size: 1rem;
  line-height: 2rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  background-color: #5a5758;
  color: #f57215;
  margin-bottom: 0;
  margin-top: 0;
  min-width: 12.5rem;
  border-bottom-left-radius: 0px;
}
.cNavmenu :hover {
  color: #ed1c24;
}
.cNavmenu a {
  color: #f57215;
}
.cNavmenu a:visited {
  color: #f57215;
}
.cNavmenu li {
  list-style: none;
  position: relative;
}
.cNavmenu li a {
  color: #f57215;
  padding: 0 0.5rem;
  text-decoration: none;
}
.cNavmenu li.cNavsubitem a {
  padding: 0 1rem 0 0;
}
.cNavmenu li ul li {
  background-color: #5a5758;
}
.cNavmenu li ul li a {
  color: #f57215;
}
.cNavmenu li ul li ul li {
  background-color: #5a5758;
}
.cNavmenu li ul li ul li a {
  color: #f57215;
}
.cNavMenuIcon {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  width: 2rem;
  font-weight: 900;
  font-style: normal;
  background-color: #5a5758;
}
.cNavMenuLines {
  transform: scale(1.1, 0.9);
  padding-top: 0.3rem;
}
.cNavMenuLines::before {
  content: "≡";
}
.cNavMenuClose {
  transform: scale(1.1, 1.1);
  padding-top: 0.3rem;
}
.cNavMenuClose::before {
  content: "⊗";
}
.cNavSubMenuIcon {
  font-size: 1.6rem;
  font-style: normal;
  line-height: 1.3rem;
}
.cNavSubMenuIcon :focus {
  color: red;
}
.cNavSubMenuIcon::before {
  content: "≡";
}
.cNavmenu, .cNavsubmenu, .cNavsubitemmenu {
  list-style-type: none;
}
.cNavitem {
  line-height: 1.6rem;
  min-width: 7rem;
  order: 3;
  width: 100%;
  text-align: left;
}
.cNavsubmenu {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0s ease-in-out;
}
.cNavitem:hover .cNavsubmenu {
  max-height: 500px;
}
.cNavitem:focus-within .cNavsubmenu {
  max-height: 500px;
}
.cNavsubmenu:hover {
  overflow: visible;
}
.cNavsubmenu:focus-within {
  overflow: visible;
}
.cNavsubitem {
  min-width: 12rem;
  padding-left: 1rem;
}
.cNavsubitem a {
  display: inline-block;
  vertical-align: bottom;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.cNavsubitemmenu {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0s ease-in-out;
}
.cNavsubitem:hover .cNavsubitemmenu {
  max-height: 200px;
}
.cNavsubitem:focus-within .cNavsubitemmenu {
  overflow: visible;
  max-height: 200px;
}
.cNavtoggle {
  order: 1;
  font-size: 1.5rem;
  margin-top: auto;
  margin-left: auto;
}
.cNavSubPf {
  position: absolute;
  box-sizing: border-box;
  cursor: pointer;
  right: 0;
  top: 0;
  display: inline-block;
  width: 1.5rem;
  padding-left: 1rem;
  margin-right: 1rem;
}
.cNavSubPf :focus {
  color: red;
}
.letzte .unterste {
  border-bottom-left-radius: 0px;
}
.letzte .seitunterste {
  border-bottom-left-radius: 0px;
}
.active .cNavitem {
  display: block;
}
.cNaviList {
  position: relative;
}
.cNavNoIcon.cNaviL {
  padding-left: 0.5rem;
  margin-right: auto;
}
.cNavNoIcon.cNaviR {
  margin-left: auto;
  padding-right: 0.5rem;
}
.cNavNoIcon .cNavmenu {
  flex-wrap: nowrap;
  top: auto;
  left: 0;
  width: 100%;
}
.cNavNoIcon .cNavmenu .cNavtoggle {
  display: none;
}
.cNavNoIcon .cNavmenu .cNavitem {
  display: inline-block;
  min-width: 0px;
  width: auto;
}
/*####################################################	Header - Alternativen abhängig von Mediengröße	########################################################################*/
@media only screen and (min-width: 30rem) {
  .cTLogo, .cLogoL, .cLogoR {
    height: auto;
  }
}
/* Tabletgröße */
@media (min-width: 40rem) {
  /*
	.cNaviL, .cNaviR {
		margin-left: auto;
		margin-right: auto;
	//	max-width: 50%;
	}
	*/
  /*
	.cHdLgNvEl&.cHdLogoHh{
		display: flex;
	}
	*
	.cTLogo, .cLogoL, .cLogoR {
		max-width: 50%;
		display: flex;
		flex-basis: auto;
		justify-content: center;
	}
	/*
	.cLogoL {
		margin-left: 1rem;
		margin-right: 0;
	}
	
	.cLogoR {
		margin-right: 1rem;	//1rem
		margin-left: 0;
	}
	/*/
  .cNavsubitem {
    max-width: 10rem;
  }
  .cNavsubitem a {
    max-width: 10rem;
  }
  .cTLogo {
    margin: 0 auto;
  }
}
/* Desktopgröße */
@media (min-width: 60rem) {
  /*
	.cHdElNavR {
		margin-right: auto;
	}
	
	.cHdElNavL {
		margin-left: auto;
	}

	.cHdElNavT {
		margin-left: unset;
	}
*/
  /*
	.cHdElNav {
		width: unset;
	}
	*/
  /*	
	.cLogoL {
		margin-left: 1rem;
		margin-right: 0;
	}
	
	.cLogoR {
		margin-right: 1rem;	//1rem
		margin-left: 0;
	}
*/
  .cBody .ckpleintr {
    overflow: hidden;
  }
  .cLogo {
    max-width: 50%;
  }
  .cMain.ckpleintr {
    height: 100vh;
    overflow: auto;
    scroll-behavior: smooth;
    scroll-snap-type: y mandatory;
  }
  .carticle.ckpleintr {
    height: 100vh;
    background-size: cover;
    scroll-snap-align: start;
    align-content: center;
  }
  .cNaviL, .cNaviR, .cNaviM {
    margin-left: auto;
    margin-right: auto;
    padding: 0;
  }
  .cNavmenu {
    position: relative;
    top: 0;
    align-items: flex-start;
    flex-wrap: nowrap;
  }
  .cNavmenu li a {
    padding: 0.5rem 1.5rem 0.5rem 1rem;
    color: #f57215;
  }
  .cNavmenu ul {
    position: absolute;
    top: auto;
  }
  .cNavmenu ul li {
    position: relative;
  }
  .cNavmenu ul li ul {
    position: absolute;
    margin-left: 100%;
    top: 0;
    left: 0;
  }
  .letzte ul li ul {
    position: absolute;
    margin-left: 0;
    top: 0;
    right: 0;
    left: none;
    width: fit-content;
    transform: translate(-100%, -1px);
  }
  .cNavSubPf {
    width: 1.3rem;
  }
  .cNavitem {
    order: 1;
    position: relative;
    display: inline-block;
    width: auto;
    min-width: 0;
    border-color: #5a5758;
    border-left: 0px groove;
  }
  .cNavitem:hover .cNavsubmenu {
    border-bottom-right-radius: 0px;
  }
  .button {
    order: 2;
  }
  .cNavsubmenu {
    left: 0px;
  }
  .cNavsubmenu-active .cNavsubmenu {
    position: absolute;
  }
  .cNavsubmenu-active .cNavsubmenu .letzte {
    position: absolute;
    right: 0;
  }
  .cNavsubitem {
    min-width: 8rem;
    max-width: 16rem;
    padding: 0.5rem 1rem;
  }
  .cNavsubitem a {
    max-width: 16rem;
  }
  .cNavsubitem {
    border-color: #5a5758;
    border-left: 0px groove;
  }
  .cNavsubitem.unterste {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom: 0px groove;
  }
  .letzte .cNavsubitem:hover {
    border-left: none;
  }
  .letzte .cNavsubitem:hover.unterste {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
  }
  .cNavsubitemmenu {
    max-height: none;
    max-width: 0;
    transition: max-width 0s ease-in-out;
  }
  .cNavsubitemmenu .cNavsubitem {
    border-left: none;
  }
  .cNavsubitem .cNavSubPf {
    right: 6px;
  }
  .cNavsubitem:hover .cNavsubitemmenu {
    max-width: 400px;
  }
  .cNavsubitem:hover.unterste {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
  }
  .cNavsubitem:hover .cNavsubitemmenu.unterste {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
  }
  .seitoberste {
    border-top-right-radius: 0px;
  }
  .seitunterste {
    border-bottom-right-radius: 0px;
    border-color: #5a5758;
    border-bottom: 0px groove;
  }
  .letzte .seitunterste {
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
  }
  .letzte .seitoberste {
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
  }
  .has-submenu > a::after {
    content: none;
  }
  .cNavtoggle {
    display: none;
  }
  .cNavsubmenu-active {
    border-radius: 0px;
  }
}
@media only screen and (min-width: 75rem) {
  .cNavi {
    flex-basis: auto;
    display: flex;
    vertical-align: bottom;
  }
}
@media only screen and (min-width: 86rem) {
  .cNavmenu {
    font-size: 1rem !important;
  }
}
@media only screen and (min-width: 95rem) {
  .cNavmenu {
    font-size: 1.125rem !important;
  }
}
@media only screen and (min-width: 106rem) {
  .cNavi {
    line-height: 0.375rem;
  }
  .cNavmenu {
    font-size: 1.25rem !important;
  }
}
@media only screen and (min-width: 114rem) {
  .cNavi {
    line-height: 0.375rem;
  }
  .cNavmenu {
    font-size: 1.375rem !important;
  }
}
@media only screen and (min-width: 120rem) {
  .cNavmenu {
    font-size: 1.438rem !important;
  }
  .cNavi {
    line-height: 0.375rem;
  }
}
@media only screen and (min-width: 140rem) {
  .cNavmenu {
    font-size: 1.5rem !important;
  }
}
